package libpam-cracklib 1.0.1-4ubuntu5.6 failed to install/upgrade: subprocess post-installation script returned error exit status 127

Bug #428891 reported by Usman on 2009-09-13
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
consolekit (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: libpam-ck-connector

It happened after the upgrade from 8.0.4 to 8.10

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess post-installation script returned error exit status 127
Package: libpam-cracklib 1.0.1-4ubuntu5.6
SourcePackage: pam
Title: package libpam-cracklib 1.0.1-4ubuntu5.6 failed to install/upgrade: subprocess post-installation script returned error exit status 127
Uname: Linux 2.6.27-14-generic x86_64

Usman (usman-awais) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers